--- 
vendor: "ESRI"
id: "0"
title: "Património - ponto"
properties: 
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  VERTICAL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LOCATION: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NAME: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGUID"
  TYPE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CATEGORY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MUNICIPALITYINFO_ULBNAME: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  VISITACAO_HORARIO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ACESSIBILIDADE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  VISITACAO_REGIME: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  PATRIMONIO_CALSSIFICADO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  INTERESSE_CULTURAL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  VERTICAL_INTERESSE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"